.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:absolute;width:100%} 
@media screen and (max-width: 768px){
    /*.pid-0612cc36-7f7d-4211-9264-d016c693b808{position:relative;} */
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo{
    max-width:476px;
}

.pid-0612cc36-7f7d-4211-9264-d016c693b808 .gp-header15 .gp-top .gp-logo {
    padding-left:44px;
    padding-right:44px;
}

.pid-05664aa1-2955-4661-b86f-0cba778e2fbc{}

.gp-articleTitle{position:relative;}
.gp-articleTitle::before{
    content:"";
    width:100%;
    height:444px;
    position:absolute;
    background:#ffffff;
    top:0;
    left:0;
    z-index:-1;
}

.gp-articleAuthor{position:relative;}
.gp-articleAuthor::before{
    content:"";
    width:100%;
    height:444px;
    position:absolute;
    background:#ffffff;
    top:0;
    left:0;
    z-index:-1;
}
.gp-article1{
    padding:10px 50px 0 50px;
}



.pid-05664aa1-2955-4661-b86f-0cba778e2fbc{position:relative;}

.pid-05664aa1-2955-4661-b86f-0cba778e2fbc::after{
    content:"";
    display:block;
    width:100%;
    height:444px;
    position:absolute;
    background:#f0f3f7;
    top:-61px;
    z-index:-999;
}


